.downloadSection{margin-bottom:22px;}
.ar_onDrag {}

.ar_addedpages {}

.ar_select {}

.ar_selectall {}

.ar_remove {}

.ar_removeall {background-color: #ff3700;border: medium none;border-radius: 12px;color: white; cursor: pointer;display: inline-block;font-size: 13px;font-weight: bold;height: 38px; text-align: center;text-decoration: none;width: 100px;font-weight:400;}
.ar_pdfname {}
.ar_pdfcover {}
.ar_email {}
.ar_subscribe {}

.ar_submit {border-radius: 12px;background-color: #ff3700; /* Green */    border: none;
 color: white; padding: 15px 32px; text-align: center; text-decoration: none; display: inline-block;font-size: 16px;margin: 4px 2px;cursor: pointer;width: 300px;font-weight: bold; /*font-family:verdana;*/}
#tblpages {color: #333;font-family: 'vag rounded w01 thin';font-size: .9em;font-weight: 300;text-align: left;  line-height: 40px;border-spacing: 0;width: 100%;margin: 20px auto 0;}
#tblpages thead tr:first-child {border-bottom: 1px solid #9ab0d4; color: #000;}
#tblpages th {font-weight: bold;}
#tblpages th:first-child, td:first-child {padding: 0 15px 0 20px;}
#tblpages tbody tr:hover {background-color: #ddd;}
#tblpages tbody tr:last-child td {border: none;}
#tblpages tbody td {border-bottom: 1px solid #ddd;}

#tblpages td:last-child {text-align: right;padding-right: 10px;}
.alterar:hover {color: #ddd;}

.excluir:hover {color: #ddd;}

#tblfooter{font-family: 'vag rounded w01 thin';font-size: 13px; width: 600px; margin: 0px auto 0px auto;}
td{padding:10px !important;}
#tblpages thead td, #tblpages tbody td {padding:3px 10px 3px 10px !important;vertical-align:middle;}
#tblfooter tr.nodrag td:first-child{width:230px;}
.ar_email, .ar_pdfname {width: 200px;}
#recaptcha_privacy a{color: #00513b}
 tr.subscribecheck {display:none;}
  .ar_selectall{margin-right:5px;}
 .ar_selectall, .ar_select{width:19px;height:19px;}
  input.ar_select:after, input.ar_selectall:after{background-color: #9ab0d4;content: '';position: absolute;width: 19px;height: 19px;}
 input.ar_select:checked:after, input.ar_selectall:checked:after {
   background: #ff3700 url("/~/media/Images/A/Arcelormittal-AR-2017/css/sprite.png") no-repeat scroll -439px -246px;content: '';position: absolute;}
#tblpages thead td, #tblpages tbody td, #tblfooter tbody td {font-family: 'vag rounded w01 thin';color: #696969;       font-weight: 400;}
#tblpages thead td{font-size: 1.45em;font-weight: 700; }
 #tblfooter tbody td{font-size:1.2em;}
 .ar_emailPDF{ background-color: #ff3700;border: medium none; border-radius: 12px;color: white;     font-weight: bold;  text-align: center; font-weight:400;font-size:13px;    padding: 10px 20px 8px;  text-decoration: none;}
 .submit-report{float: left;clear: left;margin-top: 20px;margin-bottom: 20px;font-weight:400;}
 
.downloadCenterHolder.loader, #divaddtobasket.secondtab.loader,  #divaddtobasket.custom-download-wrapper.loader{background-image: url("/~/media/Images/A/Arcelormittal-AR-2017/css/loader.gif");width:100%;height:400px;background-repeat: no-repeat;background-position: center;}
.downloadCenterHolder.loader > div, #divaddtobasket.secondtab.loader > div,  #divaddtobasket.custom-download-wrapper.loader > div{display:none;}
 
 .dwn-btn input.ar_submit {background-color: #f0f3f9;border: 0 none;color: #ff3700;margin-top: 19px;padding:0 6px;
 margin: 11px 0 1px;width: auto;font-weight: 400;line-height: 1rem;  border-radius:0; font-size: 1rem;}
 .dwn-btn .submit-report {margin: 3px 0px 0;}
 
/* .custom-download-wrapper .downloadBar{padding-bottom:0px;}*/
 #sustainability_pdf{display:none;}
 
 .nameIt.noReport{border-bottom: 1px solid #ccd7e9;color: #9ab0d4;display: block;margin-left: 0;padding-bottom: 7px;width: 100%;}
 .addPage{display:none;}
 
 
 
 
 
 
 
 
 /*-----------For 2015 Download center CSS-------*/
  .addPage{display:block;}
  .basket, .basketStatic{background: url(/~/media/Images/A/Arcelormittal-AR-2017/css/sprite.png) no-repeat scroll -402px -134px;}
  .tootTipSection h2{float:left;}
  .dwn-btn-disabled.active,   .dwn-btn-file-disabled.active {position: absolute;right: 0px;top: 0px;display: block;width: 120px;
    height: 50px;z-index:100;}
    .sectionBar{position:relative;}
    #myCanvas {display: none;position:absolute;left:50%;top:100px;transform:translate(-50%);-webkit-transform:translate(-50%);-moz-transform:translate(-50%);-ms-transform:translate(-50%);-o-transform:translate(-50%);}
/* #myCanvas {display: none;width:500px;height: 500px;} */ 
.circular-progress-bar {
  position: relative;
  margin: 0 auto;
  
  position: fixed;
    display: table;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    top: 0;
    bottom: 0;
    right: 0;
    background-color:white;
    opacity:0.7;      	
}

.progress-percentage, .progress-text {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  padding: 0px 60px;
  display: table-cell;
  vertical-align: middle;
}

.progress-percentage {
  font-size: 45px;

 
  color: #000;
}

.progress-text {
  transform: translate(-50%, 0%);
  color: #000;
  font-size: 17px;
  top: 62%;
  font-weight: bold;
}

.circular-progress-bar canvas {
	position: absolute;
    left: 50% !important;
    transform:translate(-50% , -50%);
    top: 50% !important;
}
